EDIT - bug #6375

footnotes on sensu references must not be prefixed with 'sensu
01/24/2017 09:30 AM - Andreas Kohlbecker

Status: Closed Start date:

Priority: Priority14 Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Release 4.6

Severity: normal Found in Version:

Description

Walter wrote:

http://portal.cybertaxonomy.org/flora-cuba/cdm_dataportal/taxon/c40f3ad5-e921-4d34-b8e4-7235d3db73e

"Dioscorea batatas" sensu Roig sensu J. Pérez & Razl
1. sensu J. Pérez & Raz, Dioscoreaceae 22(1). 2017

In der FuBnote wird das ,sec.” (hier: ,sensu”) wiederholt — da das ja nur eine Quelle ist, sollte das nicht so sein.

Associated revisions

Revision 2ce2594a - 03/01/2017 11:38 AM - Andreas Kohlbecker

fix #6375 removing 'sensu’ from footnote text

Revision e9aae730 - 03/02/2017 10:17 AM - Andreas Kohlbecker
ref #6375 adapting test case

Revision 6ddc6fc6 - 03/07/2017 03:25 PM - Andreas Kohlbecker

fix #6375 removing 'sensu’ from footnote text

Revision 3b66f831 - 03/07/2017 03:25 PM - Andreas Kohlbecker
ref #6375 adapting test case

History

#1 - 01/24/2017 09:31 AM - Andreas Kohlbecker

- Subject changed from footnotes on sensu refrences must not be prefixed with 'sensu’ to footnotes on sensu references must not be prefixed with
'sensu’

#2 - 03/01/2017 11:39 AM - Andreas Kohlbecker
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset cdm-dataportal|2ce2594abfc0cf93cf72c56332376f02197d58b.

#3 - 03/01/2017 11:44 AM - Andreas Kohlbecker

- Assignee changed from Andreas Kohlbecker to Andreas Mliller

please review after the release has been deployed, the test case mentioned in the issue description no Ionger exists, but you can use Nepenthes
gracillima : ) instead.

#4 - 03/13/2017 09:26 PM - Andreas Miiller
- Status changed from Resolved to Closed

- Assignee changed from Andreas Muiller to Andreas Kohlbecker

The example in the above comment works fine, as well as
http://portal.cybertaxonomy.org/flora-cuba/cdm_dataportal/taxon/c40f3ad5-e921-4d34-b8e4-f7235d3db73e
https://dev.e-taxonomy.eu/redmine/projects/edit/repository/cdm-dataportal/revisions/2ce2594abfc0cf93cf72c56332376f02197d5f8b
http://caryophyllales.org/nepenthaceae/cdm_dataportal/taxon/53d8bdee-f688-4c98-a90a-ef794bc23845

http://cichorieae.e-taxonomy.net/portal/cdm_dataportal/taxon/27c49ea5-ba95-434b-b1ad-7df55d2f{8484/synonymy does.

Also here it works: http:/portal.cybertaxonomy.org/flora-cuba/cdm_dataportal/taxon/849917dc-ca9a-4960-9ecf-bd67ae92d6b5

#5 - 03/13/2017 09:26 PM - Andreas Miiller
- % Done changed from 50 to 100
http://cichorieae.e-taxonomy.net/portal/cdm_dataportal/taxon/27c49ea5-ba95-434b-b1ad-7df55d2f8484/synonymy
http://portal.cybertaxonomy.org/flora-cuba/cdm_dataportal/taxon/849917dc-ca9a-4960-9ecf-bd67ae92d6b5
